<?xml version="1.0" encoding="UTF-8"?>
<plugininfo xmlns="http://mobilesearch.com/PluginInfo_v1_0"
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            xsi:schemaLocation="http://mobilesearch.com/PluginInfo_v1_0
                                http://mobilesearch.com/PluginInfo_v1_0.xsd">
    
    <info>
        <name>Google</name>
        <uid>0x20009B76</uid>
        <provider faction="XSP">0x20009B76</provider>
        <!-- <url>http://www.google.com/xhtml</url> -->
        <url>google.</url>
        <version major="4" minor="12" />
        <countrycode></countrycode>
        <category>Web</category>
    </info>
    
    <context>
        <domains>
            <domain>Internet</domain>
        </domains>
        <subjects>
            <subject>Internet</subject>
        </subjects>
    </context>
    
    <ui>
        <locationaware>false</locationaware>
        <geolocationaware>false</geolocationaware>
        <customresultview>false</customresultview>
        <multiselection>false</multiselection>
        
        <uiplugin for="ResultView">0x20009B6D</uiplugin>
    </ui>
    
    <meta>
        <meta name="ui">
            <property key="searchbutton_alignment">centered</property>
        </meta>
    </meta>
</plugininfo>
